Security update for qemu (important)

2012-10-25T00:09:21
ID SUSE-SU-2012:1203-2
Type suse
Reporter Suse
Modified 2012-10-25T00:09:21

Description

The qemu vt100 emulation was affected by a problem where specific vt100 sequences could have been used by guest users to affect the host. (CVE-2012-3515 aka XSA-17). This has been fixed.